Subject: RE: MS DOS and disk drives maybe OT

From: "Tillman, Edward" <[email-masked]>
Date: Mon Mar 24 00:28:01 2003

I used OnTrack to expand my old 486SX BBS system to its first (WD) 720MB
hard drive.  Worked like a champ!  Prior to that, I'd had 2 drives -- a
Maxtor @ 120MB, and a Seagate 340MB.  Both fell inside the design specs.
Adding the 720MB drive on IDE2 (didn't even have a CD then...) was a pain
before discovering OnTrack.

Cheers!

Ed Tillman
Store Automation Tech Support Specialist
  Valero Energy Corporation
San Antonio, Texas, USA
Office: (210)592-3110, Fax (210)592-2048
Email: [email-masked] <mailto:[email-masked]> 

-----Original Message-----
From: Doc Shipley [mailto:[email-masked]]
Sent: Friday, March 14, 2003 10:59 AM
To: Classic Computers
Subject: Re: MS DOS and disk drives maybe OT

On Fri, 14 Mar 2003, Ron Hudson wrote:

> Please forgive me if this is Off Topic...
>
>
> I have a 1 gig drive in a 486. The BIOS sees the whole 1.2 gig (wd
> caviar 21200)
> and I have set the parameters from the plate on the drive into the
> bios...
>
> But FDISK insists that the drive is only 504 MB. Who ate half of my
> disk drive??

  Some BIOSen will only address 1024 cylinders, even if they "see" more.
OnTrack, Drive Rocket, EZDrive, any of the drive overlay programs will
get around that.

-- 
  Doc Shipley		((	And when thou hack'st her box, thou shalt
  Austin, Texas		 )) 	lay that pipe with exceeding great vigour,
			((	yea, even unto the screaming and clawing
  [email-masked]		 ))	and biting.		-- Cantrell